## ros-rolling-twist-mux 4.1.0

=== debian/changelog ===
ros-rolling-twist-mux (4.1.0-3jammy) jammy; urgency=high

  * Cleanup parameter warnings & cpplint (#32 <https://github.com/ros-teleop/twist_mux/issues/32>)
  * Update maintainer and license tag
  * Contributors: Stephen Street, Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 26 Nov 2021 08:00:00 -0000

ros-rolling-twist-mux (4.0.0-3jammy) jammy; urgency=high

  * Foxy migration (#25 <https://github.com/ros-teleop/twist_mux/issues/25>)
  * Contributors: Victor Lopez

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 16 Jun 2021 07:00:00 -0000

ros-rolling-twist-mux (3.1.0-3jammy) jammy; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 25 Jun 2018 07:00:00 -0000

ros-rolling-twist-mux (3.0.0-3jammy) jammy; urgency=high

  * Merge pull request #8 <https://github.com/ros-teleop/twist_mux/issues/8> from ros-teleop/update_jade_from_indigo_devel
    fix queue_size SyntaxWarning
  * fix queue_size SyntaxWarning
  * Update README.md
    Add documentation link and build status.
  * Contributors: Enrique Fernández Perdomo, Jeremie Deray

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 12 Jul 2016 07:00:00 -0000

ros-rolling-twist-mux (2.0.0-3jammy) jammy; urgency=high

  * Add rosindex tags
    http://rosindex.github.io/contribute/metadata/#metadata-elements
  * Add missed test dependencies on rospy, rostopic
  * Add .gitignore for *.pyc in test
  * Fix rostest dependency
  * Contributors: Enrique Fernandez

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 May 2015 07:00:00 -0000

ros-rolling-twist-mux (1.0.3-3jammy) jammy; urgency=high

  * Update maintainer email
  * Contributors: Enrique Fernandez

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 04 Apr 2015 07:00:00 -0000

ros-rolling-twist-mux (1.0.2-3jammy) jammy; urgency=high

  * Increase version to 1.0.1 for indigo release
  * Add diagnostic_updater dependency
  * Contributors: Enrique Fernández

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 14 Nov 2014 08:00:00 -0000

ros-rolling-twist-mux (0.0.1-3jammy) jammy; urgency=high

  * Add twist multiplexer
  * Contributors: Enrique Fernandez, Siegfried Gevatter, Paul Mathieu

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Nov 2014 08:00:00 -0000
