=== debian/control ===
Source: ros-rolling-twist-mux
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-xmllint <!nocheck>, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-diagnostic-updater, ros-rolling-geometry-msgs, ros-rolling-launch <!nocheck>, ros-rolling-launch-testing <!nocheck>, ros-rolling-launch-testing-ament-cmake <!nocheck>, ros-rolling-launch-testing-ros <!nocheck>, ros-rolling-rclcpp, ros-rolling-std-msgs, ros-rolling-visualization-msgs, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-twist-mux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-diagnostic-updater, ros-rolling-geometry-msgs, ros-rolling-rclcpp, ros-rolling-std-msgs, ros-rolling-visualization-msgs, ros-rolling-ros-workspace
Description: Twist multiplexer, which multiplex several velocity commands (topics) and allows to priorize or disable them (locks).
